.im_article_container {
  display: inline-block !important;
  /* max-width: 300px; */
  width: 31% !important;
  padding: 0 2% 0 0% !important;
  margin-bottom: 20px !important;
  vertical-align: top !important;
}
@media (max-width: 767px) {
  .im_article_container {
    width: 100% !important;
    padding: 0 !important;
  }
}